Subject: Ticket Assigned - Re: Your refund is on its way
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 28 Oct 2022 02:01:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Hi, I've credit note for goods I returned due to incorrect size. Now I
tried to purchase goods online yesterday as advised by your customer
service agent through telephone conversation. But when I tried to pay using
the voucher the Bill amount was showing double as my purchase amount was BD
13 and the voucher also for BD 13. So I removed the voucher. Today I've
tried to purchase from your Marina Mall outlet but the voucher is not
accepted. As it's expiring today please help me to redeem the voucher

Thanks & regards

On Tue, 26 Apr 2022, 3:21 pm Splash Fashions, <[email-masked]>
wrote:

> Your return has been processed
> 
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1157403562> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> iPhone <https://itunes.apple.com/ae/app/id1157403562> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> 
> Women
> <https://www.splashfashions.com/bh/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en>
> Men
> <https://www.splashfashions.com/bh/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en>
> Offers
> <https://www.splashfashions.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en>
> Clearance
> <https://www.splashfashions.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en>
> Your refund is on its way
> Hi Anees Ahmed Kallarayil, we have successfully processed your refund for
> return 1002496287 for order 7366409810 .
> Here’s how your refund works:
>
> Item
>
> Description
>
> Total Price
>
> <https://www.splashfashions.com/bh/en/p/163377556?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_BH_en>
> *SPLASH*
> Solid Mid-Rise Jeans with Pockets and Button Closure
> Color: Blue
> Size: 32
> Quantity: 1 BHD 4.5
>
> <https://www.splashfashions.com/bh/en/p/163377565?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_BH_en>
> *SPLASH*
> Solid Mid-Rise Jeans with Pockets and Button Closure
> Color: Black
> Size: 34
> Quantity: 1 BHD 4.5
>
> <https://www.splashfashions.com/bh/en/p/163621168?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_BH_en>
> *SPLASH*
> Sustainable Solid Mid-Rise Joggers with Drawstring Closure
> Color: Cream
> Size: L
> Quantity: 1 BHD 4
>
> Total *BHD 13*
> Total Refund Amount *BHD 13*
> Items that are cancelled or refunded are not eligible for Shukrans.
> Here's your SPLASH voucher code:
> 73664098103561633596 Voucher Value:
> *BHD 13*
> Use this voucher to shop SPLASH products online or in-store. This voucher
> is valid till : 27 Oct 2022. Terms and conditions
> <https://www.splashfashions.com/bh/en/termsandconditions?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_BH_en>
> apply.
> 
> Need help? Get in touch
>
>  <https://www.splashfashions.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en>
> | Terms & Conditions
> <https://www.splashfashions.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5061695